# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  offre_type: MyString
  bien_type: MyString
  surface: 1

two:
  offre_type: MyString
  bien_type: MyString
  surface: 1
